## dftk 0.4.0

=== Makefile ===

# Edit destination directories here

PROGDIR=debian/dftk/usr/share/dftk/
DOCDIR=debian/dftk-doc/usr/share/doc/dftk-doc/html/



# Editing this should not be useful

all: install

install:
	mkdir -p ${PROGDIR}
	cp -r program/* ${PROGDIR}
	mkdir -p ${DOCDIR}
	tar -xzf doc/dftk-doc-html.tgz -C ${DOCDIR}
