=== debian/changelog ===
dftk (0.4.0) unstable; urgency=low

  * Added encoding support in the Language Manager.
  * Added french translations.
  * Added a new subpackage for output management (Treces can use them to
    produce informational messages).
  * Many bugfixes for Traces and Language Manager.
  * Some documentation improvements.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri,  5 Dec 2003 04:28:14 +0100

dftk (0.3.0) unstable; urgency=low

  * Added a new subpackage for file manipulations.
  * Added doc-base support.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon,  1 Dec 2003 17:05:37 +0100

dftk (0.2.0) unstable; urgency=low

  * Added a new subpackage for IA algorithms and 3 new utility funtions.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 27 Nov 2003 14:34:46 +0100

dftk (0.1.1) unstable; urgency=low

  * Improved existing inline documentation.
  * Created a new package for HTML documentation generated with
    PhpDocumentor.
  * Corrected minor coding mistakes.
  * Now signing with real Identity.
  * 'debian/changelog' and 'debian/control' are now UTF-8 encoded.
  * Improved 'debian/copyright'.
  * Updated Standards-Version.
  * Updated Maintainer field.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 26 Nov 2003 16:36:27 +0100

dftk (0.1.0) unstable; urgency=low

  * Initial Release.

 -- The Duck <Duck@DuckCorp.org>  Tue, 20 May 2003 11:35:05 +0200

Local variables:
mode: debian-changelog
End:
