=== debian/control ===
Source: dftk
Section: devel
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends-Indep: debhelper (>= 4.0.1)
Standards-Version: 3.6.1.0

Package: dftk
Architecture: all
Depends: php4 (>= 4.1.2) | php4-cgi (>= 4.1.2)
Description: DaFreeToolKit for PHP
 DFTK is a library containing useful functions and classes for PHP.

Package: dftk-doc
Architecture: all
Depends:
Description: DaFreeToolKit for PHP documentation
 DFTK is a library containing useful functions and classes for PHP.
 .
 This package provides with phpdocumentor generated HTML
 documentation.
